<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-02955</Id>
    <Size>90</Size>
    <Tr>0</Tr>
    <Entries>6</Entries>
    <Repeat>2</Repeat>
    <Cadence>45000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-02912</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>3000</Tr>
    <FID>T-02913</FID>
    <Repeat>5</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-21</PZTBStep>
    <PZTCStep>21</PZTCStep>
  </Data>
  <Data>
    <Tr>18000</Tr>
    <FID>T-02901</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>21000</Tr>
    <FID>T-02911</FID>
    <Repeat>4</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-10</PZTBStep>
    <PZTCStep>10</PZTCStep>
  </Data>
  <Data>
    <Tr>33000</Tr>
    <FID>T-02906</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>36000</Tr>
    <FID>T-02907</FID>
    <Repeat>3</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>3000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-63</PZTBStep>
    <PZTCStep>63</PZTCStep>
  </Data>
</OBS>
